body{ font: 12px SimSun,Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
img{border:none;vertical-align:middle;}
a{text-decoration:none; color: #333;}
a:hover {text-decoration: underline; color:#b9110e;}
ul,li{ list-style:none; margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px;}
p{margin:0px; padding:0px;}
input{vertical-align:middle;}
select{vertical-align:middle; border:none;}
form{ margin:0px; padding:0px;}
.clear{ clear:both;}


.Top{ height:3px; margin:0px auto; margin-top:1px; background:url(top_bg.jpg) repeat; overflow:hidden}
/*----头部登录-------*/
.Whole_z{ margin:0px auto; height:30px; line-height:30px; background-color:#f8f8f8;}
.Whole_zs{margin:0px auto; background-color:#f8f8f8;}
.whole_width{ width:960px; margin:0px auto; overflow:hidden; }
.set_left{ float:left; width:400px; padding-top:3px;}
.set_left span{ display:block; height:23px; line-height:23px; float:left;}
.set_right{ float:right; width:400px;}
.set_right .swsy{ float:right; padding-right:15px;}
.set_right .swsy a{ display:inline; color:#878787; margin:0 5px;}
.sou{background:url(search.jpg) no-repeat left center; width:161px; height:30px; float:right;}
.search{ border:none; width:121px; height:30px; float:left; padding-left:10px; background:none; }
.search_se{ border:none; cursor:pointer; background:url(search_bg1.jpg) no-repeat right center; width:19px; height:30px; float:left}

/*------logo  &  navigation---------*/
.Nav_top{margin:0 auto; background:url(daohang_bg1.jpg) repeat-x left top; height:65px; padding-top:8px; width:960px;}
.top_width{ margin:0 auto; width:960px; height:58px;}
.top_width .logo{ float:left}
.top_width .pindao_nav{ float:left; padding-top:10px;}
.top_width .pindao_nav ul li{ float:left; margin-left:12px; _margin-left:11px;}
.top_width .pindao_nav ul li a{display:block; width:55px; height:51px; background:url(t_nav_bg.png) no-repeat; text-indent:-999em;}
.top_width .pindao_nav ul li a:hover{ background:url(t_nav_move_bg.png) no-repeat;}
.top_width .pindao_nav ul li.t_nav_li2 a{ background-position:0 -56px;}
.top_width .pindao_nav ul li.t_nav_li3 a{ background-position:0 -112px;}
.top_width .pindao_nav ul li.t_nav_li4 a{ background-position:0 -168px;}
.top_width .pindao_nav ul li.t_nav_li5 a{ background-position:0 -225px;}
.top_width .pindao_nav ul li.t_nav_li6 a{ background-position:0 -282px;}
.top_width .pindao_nav ul li.t_nav_li7 a{ background-position:0 -339px;}
.top_width .pindao_nav ul li.t_nav_li8 a{ background-position:0 -395px;}
.top_width .pindao_nav ul li.t_nav_li9 a{ background-position:0 -451px;}
.top_width .pindao_nav ul li.t_nav_li10 a{ background-position:0 -507px;}
.top_width .pindao_nav ul li.t_nav_li11 a{ background-position: 0 -611px;}
.top_width .pindao_nav ul li.t_nav_li12 a{ background-position: 0 -568px;}

.top_width .pindao_nav ul li.t_nav_li2 a:hover{ background-position:0 -56px;}
.top_width .pindao_nav ul li.t_nav_li3 a:hover{ background-position:0 -112px;}
.top_width .pindao_nav ul li.t_nav_li4 a:hover{ background-position:0 -168px;}
.top_width .pindao_nav ul li.t_nav_li5 a:hover{ background-position:0 -225px;}
.top_width .pindao_nav ul li.t_nav_li6 a:hover{ background-position:0 -282px;}
.top_width .pindao_nav ul li.t_nav_li7 a:hover{ background-position:0 -339px;}
.top_width .pindao_nav ul li.t_nav_li8 a:hover{ background-position:0 -395px;}
.top_width .pindao_nav ul li.t_nav_li9 a:hover{ background-position:0 -451px;}
.top_width .pindao_nav ul li.t_nav_li10 a:hover{ background-position:0 -507px;}
.top_width .pindao_nav ul li.t_nav_li11 a:hover{ background-position:0 -563px;}
.top_width .pindao_nav ul li.t_nav_li12 a:hover{ background-position: 0px -620px;}




.Nav_all{ margin:0px auto; width:960px; background:url(dh_bg2.jpg) repeat-x left top; height:59px; margin-top:10px;}
.Nav_all_left{ background:url(dh_bg1.jpg) no-repeat left top; width:4px; float:left; height:59px;}
.Nav_all_mid img{ float:left; margin-left:25px; margin-top:15px;}
.Nav_all_mid{ float:left; height:59px;}
.Nav_all_mid ul{ float:left; background:url(dh_heng.jpg) no-repeat right top; padding-top:5px;}
.Nav_all_mid ul li{ font-weight:bold; float:left; margin-left:23px; line-height:20px; display:inline}
.Nav_all_mid ul li a{ color:#fff; text-decoration:none}
.Nav_all_mid ul.bg_n{ background:none}
.Nav_all_right{ background:url(dh_bg3.jpg) no-repeat left top; float:right; width:4px;height:59px;}

.Nav_all_mid ul li.live_ico{position:relative;}
.Nav_all_mid ul li.live_ico img{ position:absolute; left:-5px; top:-25px;}
/*---------- 版权所有----------------*/
.footer_block,.footer{ margin:0px auto; width:948px; border-top:#d7d7d7 solid 1px; border-left:#d7d7d7 solid 1px; border-right:#d7d7d7 solid 1px; background:url(footer_bg.jpg) repeat-x left top; text-align:center; line-height:23px; color:#636162; padding-bottom:20px;}
.footer_block ul,.footer ul{ padding-top:10px;}
.footer_block ul li,.footer ul li{color:#636162; display:inline; line-height:30px;}
.footer_block ul li a,,.footer ul li a{color:#636162; padding-left:5px; padding-right:5px;}

.jianju{ height:10px; overflow:hidden;zoom:1;}

/*友情链接*/

.footer{ width:960px; margin-top:15px;}

.srh_list a em,.lie_ul li a em{ color: #c14541; font-style:normal}

/*搜索页码样式*/
.liv-pages{ height:30px; line-height:30px; text-align:center; font-size:14px; border-top:1px dashed #ccc; padding-top:10px;}
.liv-pages p{ font-size:14px;}
.liv-pages span{ color:#878787;}
.liv-pages a{ padding:3px 6px; border:1px solid #ccc; margin:0 5px;}



.sou{background:url(search.jpg) no-repeat left center; width:161px; height:30px; float:right;}
.text{ border:none; width:121px; height:30px; float:left; padding-left:10px; background:none; }
.submit{ border:none; cursor:pointer; background:url(search_bg1.jpg) no-repeat right center; width:19px; height:30px; float:left}

.login{text-align:right;}
